Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#315 Error when try to open 1.0.0.2

1.1.0
closed-out-of-date
Nikolay
None
5
2014-06-25
2014-02-20
Anonymous
No

Hello

when i upgrade this program to last version 1.0.0.2 and try to open my database appears the message i have in attachament.
And i need to force close

Regards

1 Attachments

Discussion

  • Nikolay
    Nikolay
    2014-02-20

    1) What wersion did you use before upgrade?
    2) Could you make copy of your DB then delete all personal data like accounts info, salary amount repeating transactions etc then check if problem still present. If yes could you send the file?

     
    Last edit: Nikolay 2014-02-20

    • Anonymous
      2014-02-28

      Hello
      Thanks for your fast replay
      1- the version i have before upgrade its 0.9.9.0
      2- If a create new DB thise version works perfect, the problem its the DB ( my DB i used in last 3 years)

       

  • Anonymous
    2014-02-20

    Hello

    Thanks for your fast replay

    1- the version i have before upgrade its 0.9.9.0
    2- If a create new DB thise version works perfect, the problem its the DB ( my DB i used in last 3 years)

     
  • Nikolay
    Nikolay
    2014-06-25

    • status: open --> closed-out-of-date
    • assigned_to: Nikolay
     


Anonymous


Cancel   Add attachments